Subject: bug#17671: 24.3.91; RET on a link in *Help* buffer resizes *Help*

From: martin rudalics <[email-masked]>
Date: Tue, 03 Jun 2014 14:40:39 +0200

>> Maybe we should not _decrease_ the size of a window when displaying
 >> another buffer in it - this would take care of your use case.
 >
 > Sounds good to me.

OK.  I made the change on the release branch.  Please test it.

Thanks, martin